@charset "UTF-8";

/* ==============================
コメントとか
============================== */

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;box-sizing: border-box;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
body {
  font-family: Inter,ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
    font-size: 1.4rem;
    color:#000;
    background: #ffd529;
    background: -moz-linear-gradient(top left, #fff9e0 0%, #ffd529 100%);
    background: -webkit-gradient(linear, left top, right bottom, from(#fff9e0), to(#ffd529));
    background: -webkit-linear-gradient(top left, #fff9e0 0%, #ffd529 100%);
    background: -o-linear-gradient(top left, #fff9e0 0%, #ffd529 100%);
    background: linear-gradient(to bottom right, #fff9e0 0%, #ffd529 100%);
    word-wrap: break-word;
    overflow-wrap: break-word;
    text-align: center;
  }
  a {
    text-decoration: none;
  }
  .flex{
    display: flex;
  }
  .text-xs {
    font-size: .75rem;
    line-height: 1rem;
  }
  .bold {
    font-weight: bold;
  }
  .text-align-left{
    text-align: left;
  }
  .text-align-right{
    text-align: right;
  }
  .mt-2rem {
    margin-top: 2rem;
  }
  .josefinsans {
    font-family: 'Josefin Sans', sans-serif;
  }
  img,
  iframe {
    max-width: 100%;
    vertical-align: bottom;
  }
  #contet_warp {
  width: 100%;
  max-width: 1280px;
  margin: auto;
  text-align: center;
  padding: 20px;
  }
  header{
    text-align: left;
    padding: 10px;
  }
  main {
    background-color: #FFF;
    padding: 30px;
    max-width: 720px;
    margin: 60px auto 30px auto;
    box-shadow: 0px 0px 15px 0px rgb(203 184 103 / 85%);
  }
  .flag img {
    width: 70px;
    margin:15px 0;
  }
  .comingsoon {
    font-size: 44px;
    font-weight: bold;
    padding: 30px 0;
  }
  footer {
    background-color: #f3f4f6;
    color: rgb(30, 69, 146);
  }
  .footer_inner {
    width: 100%;
    max-width: 1280px;
    padding: 40px;
    margin: auto;
  }
  .lang {
    text-align: right;
  }
  .lang a {
    background-color: #FFF;
    color:rgb(30, 69, 146);
    line-height: 40px;
    border-radius: 20px;
    text-decoration: none;
    font-size: 16px;
    padding: 10px 25px;
  }
  .lang a:hover {
  color: #fff;
  background: rgb(30, 69, 146);
  }
  .mditems > div {
    padding: 10px 20px 10px 0;
  }
  .mditems {
    align-items: center;
    display: flex;
  }
  .item_01 img {
    width: 128px;
  }
  .item_02 img {
    width: 80px;
    min-width: 80px;
  }
  .item_02_txt {
    font-size: 16px;
    text-align: left;
    font-weight: bold;
    line-height: 1.25rem;
    color:rgb(30, 69, 146);
    padding-left: 20px;
  }
  .sns_box a {
    padding: 10px 20px 10px 0;
  }
  .sns_box i{
    font-size: 24px;
  }
  .fa-facebook {
    color: #4267b2;
  }
  .fa-twitter {
    color: #1da1f2;
  }
  .fa-instagram {
    color: #000;
  }
  
@media screen and (max-width: 768px) {
  main {
    margin: 10px auto 30px auto;
  }
  .comingsoon {
    font-size: 25px;
  }
  .footer_inner {
    padding: 20px;
  }
  .mditems {
    display: block;
    text-align: left;
  }
  .item_02_txt {
    font-size: 14px;
  }
}